#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.1
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.1-HB2mU7SawunBBlj6N1NHHA

key:
    hls-alternate-number-format-plugin-1.3.0.1-HB2mU7SawunBBlj6N1NHHA

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  3c555dbe3692c9083774f9eb560e4ec9
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.1-HB2mU7SawunBBlj6N1NHHA

depends:
    aeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-5bHvI5vDJon4dYLXmPT4nO
    ghc-boot-th-9.2.8 ghcide-1.10.0.0-4ekbr9pdHcRF3NMnMEs1g5
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-1.9.0.0-xTm3aUH61RA8fNK6Z0vg8
    hls-plugin-api-1.6.0.0-9oUNeHhHvnAE64SusD4wCJ
    lens-5.2.3-JZlTl7ln1H75pA3WhO3fZ6
    lsp-1.6.0.0-9cxWbScNBy7HVTpzJj1H4B mtl-2.2.2
    regex-tdfa-1.3.2.2-AmUs7VSavmPDud8fuDvWWU
    syb-0.7.2.4-7ynUdJcB17N8mF8LpyS12V text-1.2.5.0
    unordered-containers-0.2.20-synCBDLh0NACk48p5Re76

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

